data:
  activityKind:
    description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01011'
    streetAddress: Україна, 01011, місто Київ, ВУЛИЦЯ ПАНАСА МИРНОГО , будинок 9
  founders:
  - address:
      countryName: Україна
      postalCode: '07455'
      streetAddress: Україна, 07455, Київська обл., Броварський р-н, село Княжичі,
        вул.Київська, будинок 216
    capital: 10000
    first_middle_name: ПЕТРО ПЕТРОВИЧ
    last_name: КАСЬЯН
    name: КАСЬЯН ПЕТРО ПЕТРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41622718'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МТ-МЕД"
    scheme: UA-EDR
  management: ВИЩИЙ-ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ- ДИРЕКТОР
  name: ТОВ "МТ-МЕД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: beff39c0b8b346a3b948b89d26f19382
  sourceDate: '2022-08-14T09:01:01+00:00'
  sourceRequests:
  - req-d7f9e2b8-d1f3-432c-ade6-86dc010e2d13
  version: 2.0.0
